Bug 35034 - Lion Worm page missing header
Lion Worm page missing header
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: rcabral
tlacast
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-06 11:33 EDT by Jay Turner
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-06 13:27:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-06 11:33:56 EDT
http://www.webqa.redhat.com/support/alerts/lion_worm.html is missing a
header entirely.
Comment 1 Lisa Palma 2001-04-06 13:26:57 EDT
I think this problem must somehow relate to updates being made on the live site.
I just checked /support/errata/ and all of those pages have reverted back to the
old header call as well. The errata pages are auto generated by support, so we
might continue to see this problem until supports implements the new global
header calls in their errata templates. I'll check into it to make sure that's
what's happening.
Comment 2 rcabral 2001-04-08 17:08:50 EDT
The page has been removed...adore worm now in place

Note You need to log in before you can comment on or make changes to this bug.